Subject: Bugfix for multicast kernel for IP Multicast 3.5 on Solaris 2.4

From: [email-masked] (Allyn Romanow)
Date: Wed, 14 Feb 1996 15:15:35 -0800

If you have installed multicast 3.5/3.8 for Solaris 2.4 from
the tarfile on playground, or from a mirrored machine, prior to 2/12, you
should reinstall the kernel modules. I found a bug in the Solaris
code that affected mtrace.

There is a README_mc35.2.4-kmods and tarfile with install script just 
for the kernel modules on playground.sun.com in /pub/multicast.